Name: kron4ek-wine-9.21-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.21-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.21/wine-9.21-staging-amd64.tar.xz
  file_checksum: 3c48e70a2f85d57730bdac68d34c089f
  file_size: 61870072
  rename: wine-9.21-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.21-staging-amd64
  dest: kron4ek-wine-9.21-staging-amd64
